MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001984ATutorInstallationpublic2005-07-18 06:302005-07-21 10:50
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001984: comma in db password
Descriptionhttp://atutor.ca/view/3/5134/1.html [^]

Subject: Datbase Password Bug
When Mysql user's password contain comma,install step 3 can not connect to Dataabase Server
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-07-18 06:30 user2 New Issue
2005-07-18 06:30 user2 Apache Version => 1.3.x
2005-07-18 06:30 user2 PHP Version => 4.3.2
2005-07-19 06:27 user2 Status new => resolved
2005-07-19 06:27 user2 Fixed in Version => 1.5.1
2005-07-19 06:27 user2 Resolution open => fixed
2005-07-19 06:27 user2 Assigned To => user2
2005-07-21 10:50 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker